Subject: FW: pma's
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Jul 2001 16:45:34 -0700 (PDT)

Bill,  

The following is a message that Heather sent to me after we talked about this deal and she did some additional research. A synopsis of this deal:

Geir entered the deal on 4-24-01.  Buy $320, sell $30, creating a $290.00 per MW charge to your books 
You went back on 4-27-01 and corrected the sel price to $300, changing the $290.00 charge to your books to a $20 per MW charge to your book.
Since this is an intra-month change, Portland Risk should recognize this when the compare it to their LiqRec report and they should recognize a $108,000 credit back in your PMA's.  (Since the change was done before month-end, this never hit settlements to pull thru for DPR because by the time Settlements looked at it, it was correct.)

My point here is that you WILL see this credit in your PMA's, you just haven't yet.  With the transition of people in Risk, one of the functions that got delayed was the true-up between the LiqRec report and the end of the month intra-month changes report, which is where your variance is sitting now.  Risk is aware that this is out there and they are doing their best to true these types of things up.  As of today, they are working back to January.  Right now, they can't give me a timeline of when this will be recognized, but please be assured that they are working on it.  

Heather has requested that if you have specific questions, that you direct them to her.  She will also let you know as soon as she has a good idea of when they will be caught up.

Please also feel free to ask me any questions about the processes.  I'll help you in any way that I can.
Thanks for pointing this out to us.  Anything that can help us to stay on top of these processes is always a plus.

Virginia

Also concerning W-BOM 590753.
What happens when a deal is changed in the same month after the flow date - Risk can calculate the difference and add it to the Liquidation value.
Or what happens is that we Re-Run the reports for Customers and Desk-to-Desk and Compare to another report called the LiqRec (Liquidation Reconcilation) the differences we should run through the books.  
John is working on that.  He is starting in Jan. - So you can let Bill know that yes it has not come through yet - and Risk will enter that.
I will give him a better timeline of when that will happen when I know.

Thanks for all of your help on this Virginia.

Heather